# See expected resolutions at mediation This endpoint allows, through a valid token, viewing the expected resolutions by the user in their claim. **GET** `/post-purchase/v1/claims/{claim_id}/expected-resolutions` ## Request parameters ### Path - `claim_id` (number, required) Claim ID. Unique identifier used to reference a specific claim in the system, essential for tracking and managing these claims. ## Response parameters This endpoint has no response body. ## Request example ### cURL ```bash curl -X GET \ 'https://api.mercadopago.com/post-purchase/v1/claims/{claim_id}/expected-resolutions' \ -H 'Content-Type: application/json' \ -H 'Authorization: Bearer ' ``` ## Response example ```json [ { "player_role": "complainant", "user_id": 40014151, "expected_resolution": "product", "date_created": "2020-09-30T09:48:06.000-04:00", "last_updated": "2020-10-02T01:12:31.000-04:00", "status": "pending" } ] ```